function onmouseover_menu(ids)
		{
			for(i=0;i<=1;i++)
			{
				if(i==ids)
				{
					document.getElementById("menues_"+ids).className='titstks_0';
					document.getElementById("mtsnu_"+ids).style.display='';
				}
				else
				{
					document.getElementById("menues_"+i).className='titstks_1';
					document.getElementById("mtsnu_"+i).style.display='none';
				}
			}
		}
function onmouseover_menu1(ids)
		{
			for(t=0;t<=2;t++)
			{
				if(t==ids)
				{
					document.getElementById("menues1_"+ids).className='titstks1_0';
					document.getElementById("MENU1_"+ids).style.display='';
				}
				else
				{
					document.getElementById("menues1_"+t).className='titstks1_1';
					document.getElementById("MENU1_"+t).style.display='none';
				}
			}
		}
		
		
		
		
		
		
		
		
		
		
		
		